Bug 237110 - Please include dz_BT (Dzongkha) langpack in oo.org
Please include dz_BT (Dzongkha) langpack in oo.org
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: openoffice.org (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Caolan McNamara
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-04-19 09:49 EDT by Marcin Garski
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version: openoffice.org-langpack-dz-2.2.1-17.2.fc8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-05-31 13:51:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Marcin Garski 2007-04-19 09:49:25 EDT
As we have jomolhari-fonts package in Fedora repo, it would be nice to also add
Dzongkha language pack for OpenOffice.org.
Comment 1 Caolan McNamara 2007-04-19 10:22:38 EDT
For after FC-7 I'll consider it, it's too late IMO for FC-7. I'm not sure what
the quality of the translations are like, but there does at least seem to be
translations for dz
Comment 2 Marcin Garski 2007-04-20 18:50:22 EDT
I assume the quality is pretty high as it is provided by Bhutanese Department of
Information Technology.
Comment 3 Caolan McNamara 2007-04-21 06:30:18 EDT
Yeah, seems solid.

following my own guidelines of http://fedoraproject.org/wiki/OpenOffice.org

1) Build the langpack only if the locale is supported by glibc (locale -a)

yes, ok

2) Build the langpack only if there is a font available in fedora to render 
that language

yes, ok

3) The langpack should Require: a dictionary for the language if available

I don't see any hunspell/myspell dictionaries for this language, so no extra
hunspell package to require exists, ok
Comment 4 Caolan McNamara 2007-05-21 09:51:19 EDT
checked in to devel, will be in F-8

Note You need to log in before you can comment on or make changes to this bug.